@charset "UTF-8";
:root	{
	--gray_25: #191919;
	--gray_90: #5A5A5A;
	--bg-color: #F7F7F7;
	--white: #F5F5F5;
	--black: #000000;
	--font-jp: "yu-gothic-pr6n", sans-serif;
	--font-en: "degular", sans-serif;
}

/* ------------ FONT
Degular
font-family: "degular", sans-serif;

Yu Gothic Pr6N
font-family: yu-gothic-pr6n, sans-serif;
------------- */
@media (max-width: 1000px) {
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
	:root	{
		--main-speed: 30s;
	}
}

.solrbar, 
.header_caution	{ display: none; }
#site_body	{ overflow: visible; }
@media (max-width: 1000px) {
 .result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
}
.search_feature.active, 
.search_styling.active, 
.result_suggest	{ background-color: #fff; position: relative; z-index: 2; }
search_box	{ z-index: 3; }
.header_caution { height: 48px; }
#contents { width: 100%!important; max-width: 100%!important; padding: 0; margin: 0; }
#pisss { width: 100%!important; max-width: 100%!important; }
#pi { width: 100%!important; max-width: 100%!important; margin: 0; background-color: transparent!important; padding: 0; }
#pi > img { display: none!important; }
@media (min-width: 768px)	{
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem 0; }
}
.section_main, 
.seach_sort_wrapper,
.search_contents,
.bread	{ background-color: #fff; }
.seach_sort_wrapper,
.search_contents,
.bread,
.store_footer	{ position: relative; z-index: 8; }
.result_suggest	{ margin: 0; }
.pi_description	{ padding: 0!important; background-color: #fff; }
.pi_lgzformat	{ background-color: var(--bg-color); display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; padding: 0; margin: 0; letter-spacing:0; position: relative; container-type: inline-size; }
.pi_lgzformat	{ color: var(--gray_25); letter-spacing:0; font-weight: 400; font-style: normal; font-size:14px; line-height: normal; -webkit-text-size-adjust:100%; -webkit-font-smoothing: antialiased; font-feature-settings: normal; }
.pi_lgzformat *	{ letter-spacing:0; }
.pi_lgzformat .en	{ font-family: "arboria",sans-serif; font-weight: 400; font-style: normal; }
.pi_lgzformat img, 
.pi_lgzformat picture	{ width: 100%; height: auto; vertical-align: bottom; line-height: 1;  }
.pi_lgzformat ul:before,
.pi_lgzformat ol:before,
.pi_lgzformat dl:before, 
.pi_lgzformat ul:after, 
.pi_lgzformat ol:after, 
.pi_lgzformat dl:after	{ display: none!important; }
.pi_lgzformat video,
.pi_lgzformat picture,
.pi_lgzformat img	{ width: 100%; height: auto; vertical-align: bottom; line-height: 0; }
.pi_lgzformat .small {font-size:80%;}
.pi_lgzformat .center-text	{ text-align: center; }
.pi_lgzformat_inner	{ width: 100%; container-type: inline-size; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; z-index: 1; }
.contanc	{ display: block; width: 100%; height: 0px; transform: translateY(-48px); }
.contanc2	{ display: block; width: 100%; height: 0px; transform: translateY(10.8cqw); }
@media (max-width: 767.9px)	{ 
	.contanc	{ transform: translateY(-48px); }
	.contanc2	{ transform: translateY(4.8cqw); }
	body	{ min-height: 100svh; }
}

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1); transform: translateY(30px); }
.scrollIn.active	{ opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; transform: translateY(0); }
.inVewImg	{ overflow: hidden; display: flex; width: 100%; height: auto; }
.inVewImg > img, 
.inVewImg > picture > img	{ opacity: 0; transform: scale(1.05); }
.inVewImg.active > img, 
.inVewImg.active > picture > img	{ opacity: 1; transform: scale(1) translateZ(0); transition: opacity 1s ease-out, transform 1s ease-out; transition-property: opacity, transform; transition-delay: .6s; }
.inVewImgWait	{ overflow: hidden; display: flex; width: 100%; height: auto; }
.inVewImgWait > img, 
.inVewImgWait > picture > img	{ opacity: 0; transform: scale(1.05); }
.inVewImgWait.active > img, 
.inVewImgWait.active > picture > img	{ opacity: 1; transform: scale(1) translateZ(0); transition: opacity 1s ease-out, transform 1s ease-out; transition-property: opacity, transform; transition-delay: .3s; }
@media (min-width: 768px)	{ 
	.main_ttle > h1	{ display: flex; flex-wrap: wrap; align-content: space-between; justify-content: space-between; padding: .8cqw 1.2cqw 2.8cqw 2.7cqw; }
	.main_ttle > h1 > span	{ width: 50%; }
	.main_ttle > h1 > span.in	{ text-align: right; }
}
@keyframes blur	{ 
	from	{ opacity: 0; filter: blur(20px); }
	to	{ opacity: 1; filter: blur(0px); }
}
@keyframes likline {
	0%,
	100%	{ width: 100%; right: 0; opacity: 1; }
	50% { width: 0; left: 100%; right: 0; opacity: 1; }
	50.1%	{ width: 0; left: 0; right: 100%; opacity: 0; }
}

/* ------------ COMMON ------------- */
svg.svg_plus	{ fill: none; stroke: var(--black); stroke-width: 1px; height: auto; line-height: 1; }
.justify	{ text-align:justify; word-break:break-all; text-justify:inter-ideograph; text-justify:inter-character; word-wrap:break-word; overflow-wrap:break-word; line-break: strict; }
#loading-mask	{ position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; background-color: var(--bg-color); z-index: 99; pointer-events: none; transition: opacity 0.5s ease; }
.typing-cursor	{z-index: 10000; }

/* ------------ FIX ANCHOR ------------- */
.fix_anchor	{ position: fixed; right: calc(120 / 1440 * 100cqw); bottom: calc(20 / 1440 * 100cqw); display: flex; opacity: 0; transition: opacity 1s ease; display: flex; pointer-events: none; z-index: 4; }
.fix_anchor.is-active	{ opacity: 1; pointer-events: auto; }
.fix_anchor a	{ display: flex;  align-items: center; justify-content: flex-end; gap: 0 calc(20 / 1440 * 100cqw); opacity: 1; transition: opacity .6s ease; }
.fix_anchor a b	{ font-size: calc(16 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: 1.2%; line-height: 1; text-box: trim-both cap alphabetic; }
.fix_anchor a span	{ width: calc(40 / 1440 * 100cqw); aspect-ratio: 40 / 24; height: auto; line-height: 1; }
.fix_anchor a span svg	{ width: calc(40 / 1440 * 100cqw); aspect-ratio: 40 / 24; }
@media (min-width: 768px)	{ 
	.fix_anchor a:hover	{ opacity: .5; }
}
@media (max-width: 767.9px)	{ 
	.fix_anchor	{ align-items: flex-end; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100dvh; pointer-events: none!important; }
	.fix_anchor a	{ width: 100%; aspect-ratio: 390 / 60; justify-content: center; gap: 0 calc(20 / 390 * 100cqw); pointer-events: auto; background-color: var(--white); }
	.fix_anchor a b	{ font-size: calc(16 / 390 * 100cqw); }
	.fix_anchor a span	{ width: calc(40 / 390 * 100cqw); }
	.fix_anchor a span svg	{ width: calc(40 / 390 * 100cqw); aspect-ratio: 40 / 24; }
}

/* ------------ MAIN AREA ------------- */
.main_wrapper { display: block; width: 100%; height: calc(100vh - 120px); position: relative; overflow: hidden; }
.main_inner { padding: calc(46 / 1440 * 100cqw) 0 calc(95 / 1440 * 100cqw) calc(14 / 1440 * 100cqw); width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; align-items: center; }
.main_inner > h1	{ font-size: calc(226.59 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: -1.5%; line-height: 1; text-box: trim-both cap alphabetic; }
.main_inner > h1 span	{ font-family: inherit; font-size: inherit; color: inherit; font-weight: inherit; text-box: trim-both cap alphabetic; letter-spacing: inherit; }
.main_inner > h2	{ padding-right: calc(10 / 1440 * 100cqw); display: flex; align-items: flex-end; justify-content: center; position: relative; }
.main_inner > h2 > b	{ font-size: calc(103.85 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: -1.5%; line-height: 1; text-box: trim-both cap alphabetic; }
.main_inner > h2 > b span	{ font-family: inherit; font-size: inherit; color: inherit; font-weight: inherit; text-box: trim-both cap alphabetic; letter-spacing: inherit; }
.main_inner > h2 > b.adjust span	{ transform: translateY(calc(0px - (5 / 1440 * 100cqw))); }
.main_inner > h2 > i	{ width: calc(86 / 1440 * 100cqw); }
.main_inner > h2 > strong	{ font-size: calc(221.86 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: -.3%; line-height: 1; text-box: trim-both cap alphabetic; }
.main_inner > h2 > strong span	{ font-family: inherit; font-size: inherit; color: inherit; font-weight: inherit; }
.main_inner > h2::after	{ content:""; width: 0; height: 1px; background-color: var(--gray_25); position: absolute; bottom: 0; left: 0; transition: width 1s ease; }
.main_inner > h2.is-lined::after	{ width: 98%; }
@media (max-width: 767.9px)	{ 
	.main_wrapper { margin-bottom: calc(135 / 390 * 100cqw); height: calc(100dvh - 48px); position: relative; }
	.main_inner { padding: calc(35 / 390 * 100cqw) 0 calc(100 / 390 * 100cqw) calc(6 / 390 * 100cqw); }
	.main_inner > h1	{ font-size: calc(63.03 / 390 * 100cqw); }
	.main_inner > h2 > b	{ font-size: calc(28.89 / 390 * 100cqw); }
	.main_inner > h2 > b.adjust span	{ transform: translateY(calc(0px - (2 / 390 * 100cqw))); }
	.main_inner > h2 > i	{ width: calc(20 / 390 * 100cqw); }
	.main_inner > h2 > strong	{ font-size: calc(63.03 / 390 * 100cqw); }
}

/* ------------ TYPING EFFECT STYLING ------------- */
.typing { opacity: 0; position: relative; white-space: nowrap; }
.typing.is-visible	{ opacity: 1; }
.typing span.char { opacity: 0; display: inline-block; }
.typing span.char.is-typed	{ opacity: 1; }
.typing-cursor	{ position: absolute; display: inline-block; width: 2px; background-color: var(--gray_25); pointer-events: none; z-index: 1; animation: blink 0.8s infinite; }
@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}

/* ------------ OVERVIEW ------------- */
.overview_wrapper	{ width: 100%; display: flex; flex-direction: column; }
.overview_title	{ padding: calc(254 / 1440 * 100cqw) 0 0 0; margin-bottom: calc(40 / 1440 * 100cqw); width: 100%; display: flex; justify-content: center; }
.overview_title > h3	{ position: relative; display: inline-block; font-size: calc(133.17 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: 0; line-height: 1; clip-path: inset(0 0 24% 0); }
.overview_title > h3::after	{ content: ""; position: absolute; left: 0; bottom: 24%; width: 100%; height: 1px; background-color: var(--gray_25); }
.overview_txt_wrap	{ margin-bottom: calc(30 / 1440 * 100cqw); width: 100%; display: flex; align-items: flex-start; justify-content: space-between; }
.overview_txt_ttle	{ padding-left: calc(10 / 1440 * 100cqw); }
.overview_txt_ttle h4	{ font-size: calc(88 / 1440 * 100cqw); line-height: 1; color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: -1%; text-box: trim-both cap alphabetic; writing-mode: vertical-rl; transform: rotate(180deg); }
.overview_txt_cont	{ padding-top: calc(4 / 1440 * 100cqw); width: calc(448 / 1440 * 100cqw); flex-shrink: 0; }
.overview_txt_cont_ttle	{ margin-bottom: calc(35 / 1440 * 100cqw); gap: calc(10 / 1440 * 100cqw); width: 100%; display: flex; flex-direction: column; position: relative; }
.overview_txt_cont_ttle h5	{ font-size: calc(46 / 1440 * 100cqw); line-height: calc(40 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: 2%; text-box: trim-both cap alphabetic; }
.overview_txt_cont_ttle strong	{ font-size: calc(18 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-jp); font-weight: 400; line-height: normal; }
.overview_txt_cont_ttle > b	{ position: absolute; top: 0; right: 0;  }
.overview_txt_cont_ttle > b svg	{ width: calc(166 / 1440 * 100cqw); aspect-ratio: 166 / 106; }
.overview_txt_cont_txt	{ width: 100%; display: flex; flex-direction: column; align-items: flex-start; }
.overview_txt_cont_txt strong	{ margin-bottom: calc(16 / 1440 * 100cqw); font-size: calc(14 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-jp); font-weight: 400; line-height: 1; letter-spacing: 0; }
.overview_txt_cont_txt p	{ font-size: calc(12 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-jp); font-weight: 400; line-height: 2; letter-spacing: -2%; }
.overview_txt_Details	{ margin-bottom: calc(30 / 1440 * 100cqw); gap: calc(25 / 1440 * 100cqw); display: flex; align-items: center; justify-content: flex-start;  }
.overview_txt_Details > b svg	{ width: calc(156 / 1440 * 100cqw); aspect-ratio: 156 / 100; }
.overview_txt_Details h4	{ font-size: calc(88 / 1440 * 100cqw); line-height: 1; color: var(--gray_25); font-family: var(--font-en); font-weight: 400; letter-spacing: -1%; text-box: trim-both cap alphabetic; }
.overview_slider	{ display: block; width: 100%; position: relative; }
@media (min-width: 768px)	{ 
	.overview_wrapper	{ margin-bottom: calc(190 / 1440 * 100cqw); padding: 0 calc(120 / 1440 * 100cqw); display: grid; grid-template-columns: 1fr 1fr; gap: calc(40 / 1440 * 100cqw) calc(100 / 1440 * 100cqw); grid-template-areas: "B B" "C A" "D A" "D E"; }
	.overview_slider	{ aspect-ratio: 55 / 76; }
	.item-a { grid-area: A; }
	.item-b { grid-area: B; }
	.item-c { grid-area: C; }
	.item-d { grid-area: D; }
	.item-e { grid-area: E; }
	.overview_item {min-width: 0; min-height: 0; }
}
@media (max-width: 767.9px)	{ 
	.overview_wrapper	{ margin-bottom: calc(130 / 390 * 100cqw); padding: 0; overflow: hidden; }
	.overview_title	{ padding: calc(60 / 390 * 100cqw) 0 0 0; margin-bottom: calc(30 / 390 * 100cqw); }
	.overview_title > h3	{ font-size: calc(88 / 390 * 100cqw); }
	.overview_txt_wrap	{ padding: 0; margin-bottom: calc(75 / 390 * 100cqw); }
	.overview_txt_ttle	{ padding-left: calc(8 / 390 * 100cqw); }
	.overview_txt_ttle h4	{ font-size: calc(58 / 390 * 100cqw); }
	.overview_txt_cont	{ padding-top: calc(4 / 390 * 100cqw); width: calc(535 / 780 * 100cqw); }
	.overview_txt_cont_ttle	{ margin-bottom: calc(45 / 390 * 100cqw); gap: calc(10 / 390 * 100cqw);  }
	.overview_txt_cont_ttle h5	{ font-size: calc(24 / 390 * 100cqw); line-height: calc(21 / 390 * 100cqw);  }
	.overview_txt_cont_ttle strong	{ font-size: calc(12 / 390 * 100cqw); line-height: 1; }
	.overview_txt_cont_ttle > b svg	{ width: calc(145 / 780 * 100cqw); aspect-ratio: 145 / 95; }
	.overview_txt_cont_txt strong	{ margin-bottom: calc(16 / 390 * 100cqw); font-size: calc(14 / 390 * 100cqw); }
	.overview_txt_cont_txt p	{ font-size: calc(12 / 390 * 100cqw); }
	.overview_txt_cont_txt p br.pc	{ display: none; }
	.overview_txt_Details	{ margin-bottom: calc(30 / 390 * 100cqw); gap: calc(8 / 390 * 100cqw); }
	.overview_txt_Details > b svg	{ width: calc(72 / 390 * 100cqw); aspect-ratio: 62 / 46; }
	.overview_txt_Details h4	{ font-size: calc(58 / 390 * 100cqw); white-space: nowrap; }
	.item-a,
	.item-c,
	.item-d { padding: 0 calc(25 / 390 * 100cqw); }
	.item-e	{ padding-top: calc(80 / 390 * 100cqw); padding-left: calc(96 / 390 * 100cqw); }
	.item-e .overview_txt_cont_txt	{ padding-right: calc(25 / 390 * 100cqw); }
	.overview_slider	{ aspect-ratio: 114 / 155; }
}
.overview_slider .swiper	{ width: 100%; height: 100%; }
.overview_slider .swiper-slide	{ width: 100%; height: 100%; }
.overview_slider .swiper-slide picture,
.overview_slider .swiper-slide img { width: 100%; height: 100%; object-fit: cover; display: block; }


/* ------------ PAGE MENU ------------- */
.pagemenu_wrapper	{ margin-bottom: calc(200 / 1440 * 100cqw); width: 100%; padding: 0 calc(120 / 1440 * 100cqw); }
.pagemenu	{ gap: calc(20 / 1440 * 100cqw) 0; display: flex; flex-wrap: wrap; justify-content: space-between; position: relative; }
.pagemenu_img	{ width: calc(389 / 1440 * 100cqw); aspect-ratio: 389 / 308; object-fit: cover; }
.pagemenu_txt	{ gap: calc(53.33 / 1440 * 100cqw); left: calc(20 / 1440 * 100cqw); top: calc(37 / 1440 * 100cqw); position: absolute; display: flex; flex-direction: column; justify-content: flex-start; }
.pagemenu_txt > li	{ display: flex; }
.pagemenu_txt > li a	{ display: flex; gap: calc(24 / 1440 * 100cqw); align-items: flex-start; }
.pagemenu_txt > li a strong	{ font-size: calc(86.4 / 1440 * 100cqw); color: var(--white); font-family: var(--font-en); font-weight: 400; line-height: 1; letter-spacing: -.5%; text-box: trim-both cap alphabetic; transition: color .6s ease; white-space: nowrap; }
.pagemenu_txt > li a b	{ padding-top: calc(12 / 1440 * 100cqw); font-size: calc(30.04 / 1440 * 100cqw); color: var(--white); font-family: var(--font-en); font-weight: 400; line-height: .7; letter-spacing: 2%; text-box: trim-both cap alphabetic; transition: color .6s ease; white-space: nowrap; }
@media (min-width: 768px)	{ 
	.pagemenu_txt > li a:hover strong, 
	.pagemenu_txt > li a:hover b	{ color: var(--gray_90); }
}
@media (max-width: 767.9px)	{ 
	.pagemenu_wrapper	{ margin-bottom: calc(135 / 390 * 100cqw); padding: 0 calc(25 / 390 * 100cqw); }
	.pagemenu	{ gap: calc(11 / 390 * 100cqw) 0; }
	.pagemenu_img	{ width: calc(107.6 / 390 * 100cqw); aspect-ratio: 781 / 538; }
	.pagemenu_txt	{ gap: calc(28 / 390 * 100cqw); left: calc(5 / 390 * 100cqw); top: calc(20 / 390 * 100cqw); }
	.pagemenu_txt > li a	{ gap: calc(9 / 390 * 100cqw); }
	.pagemenu_txt > li a strong	{ font-size: calc(45.63 / 390 * 100cqw); }
	.pagemenu_txt > li a b	{ padding-top: calc(6 / 390 * 100cqw); font-size: calc(15.87 / 390 * 100cqw); }
}

/* ------------ CONTENTS ------------- */
.all_contents_wrapper	{ width: 100%; }
.contents_wrapper	{ margin-bottom: calc(195 / 1440 * 100cqw); width: 100%; display: block; position: relative; }
.contents_inner	{ position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; pointer-events: none; }
h3.product_name	{ padding-left: calc(140 / 1440 * 100cqw); position: relative; z-index: 3; pointer-events: none; }
h3.product_name	{ display: flex; gap: calc(24 / 1440 * 100cqw); align-items: flex-start; }
h3.product_name > strong	{ font-size: calc(86.4 / 1440 * 100cqw); color: var(--gray_90); font-family: var(--font-en); font-weight: 400; line-height: 1; letter-spacing: -.5%; text-box: trim-both cap alphabetic; transition: color .6s ease; white-space: nowrap; pointer-events: auto; }
h3.product_name > b	{ padding-top: calc(12 / 1440 * 100cqw); font-size: calc(30.04 / 1440 * 100cqw); color: var(--gray_90); font-family: var(--font-en); font-weight: 400; line-height: .7; letter-spacing: 2%; text-box: trim-both cap alphabetic; transition: color .6s ease; white-space: nowrap; pointer-events: auto; }
.style_img	{ position: absolute; pointer-events: auto; }
.item_img_wrapper	{ position: absolute; z-index: 2; pointer-events: auto; }
.item_img	{ position: relative; }
.item_img > b	{ position: absolute; font-size: calc(68 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; line-height: 1; text-box: trim-both cap alphabetic; }
.img_wrapper	{ width: 100%; height: auto; position: relative; line-height: 1; display: flex; transition: opacity .6s ease; opacity: 1; }
.img_wrapper > b	{ position: absolute; font-size: calc(68 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; line-height: 1; text-box: trim-both cap alphabetic; }
.product_info > p	{ font-size: calc(12 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-jp); font-weight: 400; line-height: 2; letter-spacing: -3%; pointer-events: auto; }
.credit_list	{ display: flex; flex-direction: column; align-items: flex-start; pointer-events: auto; }
.credit_list a	{ padding: calc(6 / 1440 * 100cqw) 0; gap: .8em .8em; display: flex; align-items: flex-end; justify-content: flex-start; transition: opacity .6s ease; opacity: 1; }
.credit_list a > strong,
.credit_list a > span,
.credit_list a > i,
.credit_list a > b	{ font-size: calc(12 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); font-weight: 400; line-height: 1; letter-spacing: 2%; text-box: trim-both cap alphabetic; }
.credit_list a.soon	{ pointer-events: none; }
.credit_list a:not(.soon) > b	{ text-decoration: underline; }
.credit_list a.is-hover > b	{ text-decoration: none; }
@media (min-width: 768px)	{ 
	.img_wrapper.is-hover,
	.credit_list a.is-hover	{ opacity: .5; cursor: pointer; }
	.contents_images,
	.product_info,
	.product_credit	{ position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; pointer-events: none; }
	.contents_images	{ z-index: 1; }
	.product_info,
	.product_credit	{ z-index: 2; }
	.credit_list a:hover > b	{ text-decoration: none; }
	.product_info > p br.sp	{ display: none; }
}
@media (max-width: 767.9px)	{ 
	.contents_wrapper	{ margin-bottom: calc(110 / 390 * 100cqw); }
	.contents_inner	{ display: flex; flex-direction: column; gap: calc(30 / 390 * 100cqw); }
	.contents_images	{ position: relative; width: 100%; }
	.img_wrapper > b	{ font-size: calc(34 / 390 * 100cqw); }
	h3.product_name	{ padding-left: calc(30 / 390 * 100cqw); }
	h3.product_name	{ gap: calc(9 / 390 * 100cqw); }
	h3.product_name > strong	{ font-size: calc(45.63 / 390 * 100cqw); }
	h3.product_name > b	{ padding-top: calc(6 / 390 * 100cqw); font-size: calc(15.87 / 390 * 100cqw); }
	.product_info,
	.product_credit	{ padding: 0 calc(23 / 390 * 100cqw); }
	.product_info > p	{ font-size: calc(12 / 390 * 100cqw); }
	.product_info > p br.pc	{ display: none; }
	.credit_list a	{ padding: calc(8 / 390 * 100cqw) 0; }
	.credit_list a > strong,
	.credit_list a > span,
	.credit_list a > i,
	.credit_list a > b	{ font-size: calc(12 / 390 * 100cqw); }
}

@media (min-width: 768px)	{ 
	/* --- SET01 --- */
	.contents01	{ padding-top: calc(34 / 1440 * 100cqw); aspect-ratio: 576 / 385; }
	.contents01 .product_info > p	{ position: absolute; top: calc(900 / 2880 * 100cqw); left: calc(1673 / 2880 * 100cqw); }
	.contents01 .credit_list	{ position: absolute; bottom: 0; left: calc(1673 / 2880 * 100cqw); }
	.style_img.imag01	{ width: calc(569 / 1440 * 100cqw); bottom: 0; left: calc(187 / 1440 * 100cqw); }
	.style_img.imag01 .img_wrapper > b	{ left: 3.5cqw; top: 19cqw;  }
	.contents01 .item_img_wrapper	{ width: calc(270 / 1440 * 100cqw); top: calc(40 / 1440 * 100cqw); left: calc(942 / 1440 * 100cqw); gap: .8cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgA .img_wrapper	{ width: calc(175 / 1440 * 100cqw); }
	.imgB .img_wrapper	{ width: calc(270 / 1440 * 100cqw); }
	.imgA .img_wrapper > b	{ right: -2.2cqw; top: .5cqw; }
	.imgB .img_wrapper > b	{ right: 1cqw; top: .5cqw; }
	.contents01 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); margin-bottom: calc(200 / 1440 * 100cqw); }
	.contents01 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	/* --- SET02 --- */
	.contents02	{ padding-top: calc(140 / 1440 * 100cqw); aspect-ratio: 2880 / 1920; }
	.contents02 .product_info > p	{ position: absolute; top: calc(1059 / 2880 * 100cqw); left: calc(834 / 1440 * 100cqw); }
	.contents02 .credit_list	{ position: absolute; top: calc(1453 / 2880 * 100cqw); left: calc(834 / 1440 * 100cqw); }
	.style_img.imag02	{ width: calc(570 / 1440 * 100cqw); bottom: 0; left: calc(639 / 1440 * 100cqw); }
	.style_img.imag02 .img_wrapper > b	{ right: 8.2cqw; top: 17.7cqw; }
	.contents02 .item_img_wrapper	{ width: calc(365.77 / 1440 * 100cqw); padding-right: calc(16 / 1440 * 100cqw); top: calc(240 / 1440 * 100cqw); left: calc(277 / 1440 * 100cqw); gap: 1cqw; display: flex; flex-direction: column; align-items: flex-end; justify-content: center; }
	.contents02 .img_wrapper > b	{ top: .6cqw; right: -1cqw; }
	.contents02 .item_img	{ width: calc(213 / 1440 * 100cqw); }
	.contents02 .plus_wrap.plus01,
	.contents02 .plus_wrap.plus02	{ width: calc(242 / 1440 * 100cqw); position: absolute; left: 0; }
	.contents02 .plus_wrap.plus01	{ top: calc(150 / 1440 * 100cqw); }
	.contents02 .plus_wrap.plus02	{ top: calc(380 / 1440 * 100cqw); }
	.contents02 .plus_wrap.plus01 svg,
	.contents02 .plus_wrap.plus02 svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	/* --- SET03 --- */
	.contents03	{ padding-top: calc(245 / 1440 * 100cqw); aspect-ratio: 576 / 385; }
	.contents03 .product_info > p	{ position: absolute; bottom: 0; left: calc(141 / 1440 * 100cqw); }
	.contents03 .credit_list	{ position: absolute; bottom: 14cqw; left: calc(141 / 1440 * 100cqw); }
	.style_img.imag03	{ width: calc(342 / 1440 * 100cqw); bottom: 0; left: calc(552 / 1440 * 100cqw); }
	.style_img.imag03 .img_wrapper > b	{ right: 1cqw; top: 34.5cqw;  }
	.style_img.imag04	{ width: calc(618 / 1440 * 100cqw); top: 0; right: 0; }
	.contents03 .item_img_wrapper	{ width: calc(242 / 1440 * 100cqw); top: calc(350 / 1440 * 100cqw); left: calc(278 / 1440 * 100cqw); gap: .5cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgF .img_wrapper	{ width: calc(203 / 1440 * 100cqw); }
	.imgF .img_wrapper > b	{ right: -1.3cqw; top: 10.7cqw; }
	.contents03 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); margin-bottom: calc(200 / 1440 * 100cqw); }
	.contents03 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	.listF a	{ width: calc(200 / 1440 * 100cqw); flex-wrap: wrap; }
	.listF a > i	{ padding-left: 1.2em; }
	/* --- SET04 --- */
	.contents04	{ padding-top: calc(370 / 1440 * 100cqw); aspect-ratio: 576 / 392; }
	.contents04 .product_info > p	{ position: absolute; top: 3.5cqw; left: calc(834 / 1440 * 100cqw); }
	.contents04 .credit_list	{ position: absolute; top: 26cqw; left: calc(834 / 1440 * 100cqw); }
	.style_img.imag05	{ width: calc(1520 / 2880 * 100cqw); top: -1cqw; left: 0; }
	.style_img.imag05 .img_wrapper > b	{ left: 16.5cqw; top: 2.3cqw;  }
	.style_img.imag06	{ width: calc(720 / 1440 * 100cqw); bottom: 3cqw; right: 0; }
	.style_img.imag06 .img_wrapper > b	{ left: 14.3cqw; top: 4.5cqw;  }
	.contents04 .item_img_wrapper	{ width: calc(242 / 1440 * 100cqw); top: calc(565 / 1440 * 100cqw); left: calc(335 / 1440 * 100cqw); gap: 3cqw; display: flex; align-items: center; justify-content: center; }
	.imgG .img_wrapper	{ width: calc(196 / 1440 * 100cqw); }
	.imgG .img_wrapper > b	{ right: 1.5cqw; top: 1cqw; }
	.imgH .img_wrapper	{ width: calc(185 / 1440 * 100cqw); }
	.imgH .img_wrapper > b	{ right: .6cqw; top: .4cqw; }
	.imgI .img_wrapper	{ width: calc(215 / 1440 * 100cqw); }
	.imgI .img_wrapper > b	{ right: 2.4cqw; top: -1.5cqw; }
	.contents04 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); position: absolute; top: 8.4cqw; }
	.contents04 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	.contents04 .plus_wrap.plus01	{ left: calc(0px - (150 / 1440 * 100cqw)); }
	.contents04 .plus_wrap.plus02	{ left: calc(110 / 1440 * 100cqw); }
	/* --- SET05 --- */
	.contents05	{ padding-top: calc(455 / 1440 * 100cqw); aspect-ratio: 576 / 385; }
	.contents05 .product_info > p	{ position: absolute; top: calc(275 / 1440 * 100cqw); left: calc(141 / 1440 * 100cqw); }
	.contents05 .credit_list	{ position: absolute; bottom: 2.4cqw; left: calc(279 / 1440 * 100cqw); }
	.style_img.imag07	{ width: calc(350 / 1440 * 100cqw); top: -1cqw; left: calc(565 / 1440 * 100cqw); }
	.style_img.imag07 .img_wrapper > b	{ right: 5.5cqw; bottom: 6cqw; }
	.style_img.imag08	{ width: calc(648 / 1440 * 100cqw); top: 0; right: 0; }
	.style_img.imag08 .img_wrapper > b	{ right: 8.3cqw; top: 6.5cqw; }
	.style_img.imag08 .img_wrapper > b.sp	{ display: none; }
	.contents05 .item_img_wrapper	{ width: calc(270 / 1440 * 100cqw); top: calc(30 / 1440 * 100cqw); left: calc(265 / 1440 * 100cqw); gap: .8cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgJ .img_wrapper	{ width: calc(190 / 1440 * 100cqw); margin-bottom: calc(290 / 1440 * 100cqw); }
	.imgK .img_wrapper	{ width: calc(250 / 1440 * 100cqw); }
	.imgJ .img_wrapper > b	{ left: -2cqw; top: 6cqw; }
	.imgK .img_wrapper > b	{ right: -3cqw; top: -7.2cqw; writing-mode: vertical-rl; }
	.contents05 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); }
	.contents05 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	/* --- SET06 --- */
	.contents06	{ padding-top: calc(560 / 1440 * 100cqw); aspect-ratio: 576 / 385; }
	.contents06 .product_info > p	{ width: calc(528 / 1440 * 100cqw); position: absolute; bottom: 4cqw; left: calc(141 / 1440 * 100cqw); }
	.contents06 .credit_list	{ position: absolute; top: 33cqw; left: calc(259 / 1440 * 100cqw); }
	.style_img.imag09	{ width: calc(306 / 1440 * 100cqw); bottom: 0; left: calc(720 / 1440 * 100cqw); }
	.style_img.imag09 .img_wrapper > b	{ right: 2.3cqw; bottom: 53.5cqw; }
	.style_img.imag10	{ width: calc(424 / 1440 * 100cqw); bottom: 0; left: calc(896 / 1440 * 100cqw); }
	.style_img.imag10 .img_wrapper > b	{ right: 5.3cqw; bottom: 53.5cqw; }
	.contents06 .item_img_wrapper	{ width: calc(242 / 1440 * 100cqw); top: calc(55 / 1440 * 100cqw); left: calc(278 / 1440 * 100cqw); gap: 2.6cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgL .img_wrapper	{ width: calc(207 / 1440 * 100cqw); }
	.imgL .img_wrapper > b	{ right: -1.3cqw; top: 0; }
	.contents06 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); }
	.contents06 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	/* --- SET07 --- */
	.contents07	{ padding-top: calc(666 / 1440 * 100cqw); aspect-ratio: 576 / 371; }
	.contents07 .product_info > p	{ width: calc(528 / 1440 * 100cqw); position: absolute; top: 29cqw; left: calc(141 / 1440 * 100cqw); }
	.contents07 .credit_list	{ position: absolute; top: 9cqw; left: calc(668 / 1440 * 100cqw); }
	.style_img.imag11	{ width: calc(375 / 1440 * 100cqw); bottom: 0; left: calc(604 / 1440 * 100cqw); }
	.style_img.imag11 .img_wrapper > b	{ right: -1.5cqw; bottom: 6cqw; }
	.style_img.imag12	{ width: calc(379 / 1440 * 100cqw); bottom: -2cqw; left: calc(956 / 1440 * 100cqw); }
	.style_img.imag12 .img_wrapper > b	{ left: -.4cqw; bottom: 43cqw; }
	.contents07 .item_img_wrapper	{ width: calc(398 / 1440 * 100cqw); top: calc(50 / 1440 * 100cqw); left: calc(200 / 1440 * 100cqw); gap: 1cqw; display: flex; align-items: center; justify-content: center; }
	.imgM .img_wrapper	{ width: calc(213 / 1440 * 100cqw); }
	.imgN .img_wrapper	{ width: calc(169 / 1440 * 100cqw); }
	.imgM .img_wrapper > b	{ right: .3cqw; top: 2cqw; }
	.imgN .img_wrapper > b	{ right: .3cqw; top: 2cqw; }
	.contents07 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); position: absolute; left: 7.5cqw; bottom: -8.6cqw; }
	.contents07 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	/* --- SET08 --- */
	.contents08	{ padding-top: calc(800 / 1440 * 100cqw); aspect-ratio: 576 / 396; }
	.contents08 .product_info > p	{ position: absolute; top: 42.5cqw; left: calc(834 / 1440 * 100cqw); width: calc(470 / 1440 * 100cqw); }
	.contents08 .credit_list	{ position: absolute; bottom: 17cqw; left: calc(141 / 1440 * 100cqw); }
	.style_img.imag13	{ width: calc(350 / 1440 * 100cqw); top: 3.5cqw; left: calc(524 / 1440 * 100cqw); }
	.style_img.imag14	{ width: calc(830 / 1440 * 100cqw); bottom: 0; right: 0; }
	.style_img.imag14 .img_wrapper > b	{ left: 15.5cqw; top: 38.5cqw;  }
	.contents08 .item_img_wrapper	{ width: calc(242.77 / 1440 * 100cqw); top: calc(50 / 1440 * 100cqw); left: calc(156 / 1440 * 100cqw); gap: 1cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgO .img_wrapper	{ width: calc(192 / 1440 * 100cqw); }
	.imgP .img_wrapper	{ width: calc(219 / 1440 * 100cqw); margin-top: calc(0px - (30 / 1440 * 100cqw)); }
	.imgO .img_wrapper > b	{ right: -1.8cqw; top: 1cqw; }
	.imgP .img_wrapper > b	{ right: -.7cqw; top: 3.7cqw; }
	.contents08 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); }
	.contents08 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
	/* --- SET09 --- */
	.contents09	{ padding-top: calc(895 / 1440 * 100cqw); aspect-ratio: 576 / 393; }
	.contents09 .product_info > p	{ position: absolute; top: 4cqw; left: calc(141 / 1440 * 100cqw); width: calc(567 / 1440 * 100cqw); }
	.contents09 .credit_list	{ position: absolute; bottom: 13.6cqw; left: calc(271 / 1440 * 100cqw); }
	.style_img.imag15	{ width: calc(590 / 1440 * 100cqw); top: 0; left: calc(779 / 1440 * 100cqw); }
	.style_img.imag15 .img_wrapper > b	{ left: 3.4cqw; top: 22.2cqw;  }
	.style_img.imag16	{ width: calc(588 / 1440 * 100cqw); bottom: 0; left: calc(779 / 1440 * 100cqw); }
	.contents09 .item_img_wrapper	{ width: calc(256 / 1440 * 100cqw); top: calc(284 / 1440 * 100cqw); left: calc(271 / 1440 * 100cqw); gap: 3cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgQ .img_wrapper	{ width: calc(130 / 1440 * 100cqw); }
	.imgQ .img_wrapper > b	{ left: -4cqw; top: 2.4cqw; }
	.contents09 .plus_wrap	{ width: calc(242 / 1440 * 100cqw); margin-bottom: calc(200 / 1440 * 100cqw); }
	.contents09 .plus_wrap svg	{ width: calc(242 / 1440 * 100cqw); aspect-ratio: 242 / 146; }
}

@media (max-width: 767.9px)	{ 
	/* --- SET01 --- */
	.contents01	{ padding-top: calc(20 / 390 * 100cqw); aspect-ratio: 780 / 1640; }
	.contents01 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1050; }
	.style_img.imag01	{ width: calc(279 / 390 * 100cqw); top: 14.5cqw; left: calc(4 / 390 * 100cqw); }
	.style_img.imag01 .img_wrapper > b	{ left: 6cqw; top: 33cqw;  }
	.contents01 .item_img_wrapper	{ width: calc(136.86 / 390 * 100cqw); top: calc(110 / 390 * 100cqw); left: calc(224 / 390 * 100cqw); gap: 3cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgA .img_wrapper	{ width: calc(88.7 / 390 * 100cqw); }
	.imgB .img_wrapper	{ width: calc(136.86 / 390 * 100cqw); }
	.imgA .img_wrapper > b	{ right: -4cqw; top: .5cqw; }
	.imgB .img_wrapper > b	{ right: 2cqw; top: .5cqw; }
	.contents01 .plus_wrap	{ width: calc(122.67 / 390 * 100cqw); }
	.contents01 .plus_wrap svg	{ width: calc(122.67 / 390 * 100cqw); aspect-ratio: 242 / 146; }
	/* --- SET02 --- */
	.contents02	{ padding-top: calc(75 / 390 * 100cqw); aspect-ratio: 780 / 1920; }
	.contents02 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1295; }
	.style_img.imag02	{ width: calc(276 / 390 * 100cqw); top: 36cqw; left: calc(105 / 390 * 100cqw); }
	.style_img.imag02 .img_wrapper > b	{ right: 15cqw; top: 26cqw;  }
	.contents02 .item_img_wrapper	{ width: calc(123.4 / 390 * 100cqw); top: calc(155 / 390 * 100cqw); left: calc(24 / 390 * 100cqw); gap: .8cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.contents02 .item_img_wrapper .plus_wrap.plus01,
	.contents02 .item_img_wrapper .plus_wrap.plus02	{ margin-top: calc(0px - (4 / 390 * 100cqw)); }
	.contents02 .item_img_wrapper .img_wrapper	{ width: calc(107.46 / 390 * 100cqw); }
	.contents02 .plus_wrap	{ width: calc(122.67 / 390 * 100cqw); }
	.contents02 .plus_wrap svg	{ width: calc(122.67 / 390 * 100cqw); aspect-ratio: 122.67 / 70; }
	.contents02 .img_wrapper > b	{ top: .5cqw; right: -1.5cqw; }
	.contents02 .imgC .img_wrapper > b	{ top: -1.5cqw; }
	/* --- SET03 --- */
	.contents03	{ padding-top: calc(130 / 390 * 100cqw); aspect-ratio: 780 / 1830; }
	.contents03 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1180; }
	.style_img.imag03	{ width: calc(207 / 390 * 100cqw); top: .5cqw; right: 9.3cqw; }
	.style_img.imag03 .img_wrapper > b	{ right: 1cqw; top: 78cqw;  }
	.style_img.imag04	{ display: none; }
	.contents03 .item_img_wrapper	{ width: calc(123 / 390 * 100cqw); top: calc(225 / 390 * 100cqw); left: calc(24 / 390 * 100cqw); gap: 2cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgF .img_wrapper	{ width: calc(107 / 390 * 100cqw); }
	.imgF .img_wrapper > b	{ right: -.5cqw; top: 21cqw; }
	.contents03 .plus_wrap	{ width: calc(123 / 390 * 100cqw); }
	.contents03 .plus_wrap svg	{ width: calc(123 / 390 * 100cqw); aspect-ratio: 123 / 74; }
	/* --- SET04 --- */
	.contents04	{ padding-top: calc(195 / 390 * 100cqw); aspect-ratio: 780 / 1978; }
	.contents04 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1280; }
	.style_img.imag05	{ width: calc(346 / 390 * 100cqw); top: 0; left: 0; }
	.style_img.imag05 .img_wrapper > b	{ left: 24cqw; top: 2.3cqw;  }
	.style_img.imag06	{ width: calc(319 / 390 * 100cqw); bottom: 7cqw; right: 0; }
	.style_img.imag06 .img_wrapper > b	{ right: 13cqw; top: 4.7cqw;  }
	.contents04 .item_img_wrapper	{ top: calc(255 / 390 * 100cqw); left: calc(30 / 390 * 100cqw); gap: 3.6cqw; display: flex; align-items: center; justify-content: center; }
	.imgG .img_wrapper	{ width: calc(103 / 390 * 100cqw); }
	.imgG .img_wrapper > b	{ right: 4.4cqw; top: 2cqw; }
	.imgH .img_wrapper	{ width: calc(98 / 390 * 100cqw); }
	.imgH .img_wrapper > b	{ right: 2cqw; top: 1.5cqw; }
	.imgI .img_wrapper	{ width: calc(103 / 390 * 100cqw); }
	.imgI .img_wrapper > b	{ right: 5.5cqw; top: -2.8cqw; }
	.contents04 .plus_wrap	{ width: calc(123 / 390 * 100cqw); position: absolute; top: 17cqw; }
	.contents04 .plus_wrap svg	{ width: calc(123 / 390 * 100cqw); aspect-ratio: 123 / 74; }
	.contents04 .plus_wrap.plus01	{ left: calc(35 / 390 * 100cqw); }
	.contents04 .plus_wrap.plus02	{ left: calc(174 / 390 * 100cqw); }
	/* --- SET05 --- */
	.contents05	{ padding-top: calc(240 / 390 * 100cqw); aspect-ratio: 780 / 1700; }
	.contents05 .contents_images	{ padding: 0;  padding-left: calc(20 / 390 * 100cqw); aspect-ratio: 390 / 570; }
	.style_img.imag08	{ width: 100%; top: 0; left: 0; }
	.style_img.imag08 .img_wrapper > b	{ left: 91cqw; top: 30cqw;  }
	.style_img.imag08 .img_wrapper > b.sp	{ left: 5.4cqw; top: 115cqw;  }
	.style_img.imag07	{ display: none; }
	.contents05 .item_img_wrapper	{ width: calc(320 / 390 * 100cqw); top: calc(74 / 390 * 100cqw); left: calc(28 / 390 * 100cqw); gap: 3cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgJ	{ margin-right: auto; margin-bottom: calc(220 / 390 * 100cqw); }
	.imgK	{ margin-left: auto; }
	.imgJ .img_wrapper	{ width: calc(99 / 390 * 100cqw); }
	.imgK .img_wrapper	{ width: calc(130 / 390 * 100cqw); margin-top: calc(0px - (30 / 390 * 100cqw)); }
	.imgJ .img_wrapper > b	{ left: -1cqw; top: 11cqw; }
	.imgK .img_wrapper > b	{ right: -5cqw; top: -8cqw; writing-mode: vertical-rl; }
	.contents05 .plus_wrap	{ margin-left: auto; width: calc(127 / 390 * 100cqw); }
	.contents05 .plus_wrap svg	{ width: calc(127 / 390 * 100cqw); aspect-ratio: 127 / 77; }
	/* --- SET06 --- */
	.contents06	{ padding-top: calc(295 / 390 * 100cqw); aspect-ratio: 780 / 2000; }
	.contents06 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1350; }
	.style_img.imag09	{ width: calc(160 / 390 * 100cqw); top: 2cqw; left: calc(53.9 / 390 * 100cqw); }
	.style_img.imag09 .img_wrapper > b	{ right: 5cqw; bottom: 104cqw;  }
	.style_img.imag10	{ width: calc(223 / 390 * 100cqw); top: 3.4cqw; left: calc(133.9 / 390 * 100cqw); }
	.style_img.imag10 .img_wrapper > b	{ right: 10cqw; bottom: 104cqw;  }
	.contents06 .item_img_wrapper	{ width: calc(263 / 390 * 100cqw); top: calc(516 / 390 * 100cqw); left: calc(55 / 390 * 100cqw); gap: 3.5cqw; display: flex; align-items: center; justify-content: center; }
	.imgL .img_wrapper	{ width: calc(107 / 390 * 100cqw); }
	.imgL .img_wrapper > b	{ right: -2.8cqw; top: 0; }
	.contents06 .plus_wrap	{ width: calc(127.78 / 390 * 100cqw); }
	.contents06 .plus_wrap svg	{ width: calc(127.78 / 390 * 100cqw); aspect-ratio: 123 / 77; }
	/* --- SET07 --- */
	.contents07	{ padding-top: calc(354 / 390 * 100cqw); aspect-ratio: 780 / 1670; }
	.contents07 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1030; }
	.style_img.imag11	{ width: calc(178 / 390 * 100cqw); top: 53cqw; left: calc(12 / 390 * 100cqw); }
	.style_img.imag11 .img_wrapper > b	{ right: -4cqw; bottom: 7cqw;  }
	.style_img.imag12	{ width: calc(204 / 390 * 100cqw); top: 1cqw; right: 1cqw; }
	.style_img.imag12 .img_wrapper > b	{ left: 0; bottom: 52cqw;  }
	.contents07 .item_img_wrapper	{ width: calc(193.23 / 390 * 100cqw); top: 0; left: calc(20 / 390 * 100cqw); gap: 0; display: flex; align-items: center; justify-content: center; }
	.imgM .img_wrapper	{ width: calc(112.4 / 390 * 100cqw); }
	.imgN .img_wrapper	{ width: calc(89.23 / 390 * 100cqw); margin-left: -3cqw; }
	.imgM .img_wrapper > b	{ right: .3cqw; top: 2.5cqw; }
	.imgN .img_wrapper > b	{ right: .3cqw; top: 2.5cqw; }
	.contents07 .plus_wrap	{ width: calc(127.78 / 390 * 100cqw); position: absolute; left: 13cqw; bottom: -16cqw; }
	.contents07 .plus_wrap svg	{ width: calc(127.78 / 390 * 100cqw); aspect-ratio: 123 / 77; }
	/* --- SET08 --- */
	.contents08	{ padding-top: calc(410 / 390 * 100cqw); aspect-ratio: 780 / 1700; }
	.contents08 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1060; }
	.style_img.imag13	{ display: none; }
	.style_img.imag14	{ width: calc(380 / 390 * 100cqw); top: 0; right: 0; }
	.style_img.imag14 .img_wrapper > b	{ right: 6.5cqw; top: 54cqw;  }
	.contents08 .item_img_wrapper	{ width: calc(124 / 390 * 100cqw); top: calc(65 / 390 * 100cqw); left: calc(24 / 390 * 100cqw); gap: 2cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgO .img_wrapper	{ width: calc(101.4 / 390 * 100cqw); }
	.imgP .img_wrapper	{ width: calc(116 / 390 * 100cqw); margin-top: calc(0px - (15 / 390 * 100cqw)); }
	.imgO .img_wrapper > b	{ right: -2.5cqw; top: 2cqw; }
	.imgP .img_wrapper > b	{ right: -.2cqw; top: 6cqw; }
	.contents08 .plus_wrap	{ width: calc(123 / 390 * 100cqw); }
	.contents08 .plus_wrap svg	{ width: calc(123 / 390 * 100cqw); aspect-ratio: 123 / 74; }
	/* --- SET09 --- */
	.contents09	{ padding-top: calc(463 / 390 * 100cqw); aspect-ratio: 780 / 1830; }
	.contents09 .contents_images	{ padding: calc(25 / 390 * 100cqw); aspect-ratio: 780 / 1180; }
	.style_img.imag15	{ width: calc(273 / 390 * 100cqw); top: 0; right: 0; }
	.style_img.imag15 .img_wrapper > b	{ left: 9.6cqw; top: 33cqw;  }
	.style_img.imag16	{ width: calc(268 / 390 * 100cqw); top: 65cqw; right: 1cqw; }
	.contents09 .item_img_wrapper	{ width: calc(123 / 390 * 100cqw); top: calc(110 / 390 * 100cqw); left: calc(24 / 390 * 100cqw); gap: 10cqw; display: flex; flex-direction: column; align-items: center; justify-content: center; }
	.imgQ .img_wrapper	{ width: calc(68 / 390 * 100cqw); }
	.imgQ .img_wrapper > b	{ left: -7cqw; top: 4.5cqw; }
	.contents09 .plus_wrap	{ width: calc(123 / 390 * 100cqw); }
	.contents09 .plus_wrap svg	{ width: calc(123 / 390 * 100cqw); aspect-ratio: 123 / 74; }
}

/* ------------ CONTENTS FOOTER ------------- */
.contents_foot_wrapper	{ padding: calc(124 / 1440 * 100cqw) 0 calc(200 / 1440 * 100cqw); width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.contents_foot_wrapper .footimg	{ margin-bottom: calc(100 / 1440 * 100cqw); width: calc(588 / 1440 * 100cqw); aspect-ratio: 147 / 206; object-fit: cover; display: flex; align-items: center; justify-content: center; }
.underinfo-inner > ul	{ margin-bottom: calc(100 / 1440 * 100cqw); display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 1cqw; }
.underinfo-inner > ul > li	{ color: var(--black); font-family: var(--font-jp); font-size: calc(12/ 1440 * 100cqw); line-height: 1; font-weight: 500; letter-spacing: 10%;; text-box: trim-both cap alphabetic; }
.moreLink	{ display: flex; align-items: center; justify-content: center; }
.moreLink a	{ display: flex; align-items: center; justify-content: center; }
.moreLink a b	{ font-size: calc(24 / 1440 * 100cqw); color: var(--gray_25); font-family: var(--font-en); line-height: 1; font-weight: 400; letter-spacing: 0; position: relative; }
.moreLink a b::after	{ content:""; position: absolute; bottom: 0; left: 0; right: 0; width: 100%; height: 1px; background-color: var(--gray_25); }
@media (min-width: 768px)	{ 
	.moreLink a:hover b::after	{ animation: likline 1s ease 0s 1 normal none; }
}
@media (max-width: 767.9px)	{ 
	.contents_foot_wrapper	{ padding: calc(2 / 390 * 100cqw) 0 calc(140 / 390 * 100cqw); }
	.contents_foot_wrapper .footimg	{ margin-bottom: calc(100 / 390 * 100cqw); width: calc(250 / 390 * 100cqw); aspect-ratio: 250 / 351; }
	.underinfo-inner > ul	{ margin-bottom: calc(100 / 390 * 100cqw); gap: 3cqw; }
	.underinfo-inner > ul > li	{ font-size: calc(10/ 390 * 100cqw); }
	.moreLink a b	{ font-size: calc(16 / 390 * 100cqw); }
}
@keyframes likline {
	0%,
	100%	{ width: 100%; right: 0; opacity: 1; }
	50% { width: 0; left: 100%; right: 0; opacity: 1; }
	50.1%	{ width: 0; left: 0; right: 100%; opacity: 0; }
}

/* ------------ BLOCK ------------- */
@media (min-width: 768px)	{ .pconly { display: block; } }
@media (max-width: 767.9px)	{ .sponly { display: block; } }
@media (min-width: 768px)	{ .sponly { display: none!important; } }
@media (max-width: 767.9px)	{ .pconly { display: none!important; } }

.no-transition * {
  transition: none !important; -webkit-transition-delay: 0; transition-delay: 0;
}
